@font-face {
    font-family: "PP Valve";
    src: url("/assets/fonts/Valve/otf/PPValve-StencilMedium.otf") format("opentype");
    font-weight: 500;
}

@font-face {
    font-family: "PP Agrandir";
    src: url("/assets/fonts/Agrandir/PPAgrandir-Regular.otf") format("opentype");
    font-weight: 400;
}
@font-face {
    font-family: "PP Agrandir";
    src: url("/assets/fonts/Agrandir/PPAgrandir-Bold.otf") format("opentype");
    font-weight: 700;
}